package com.koobietech.eas.service;

import com.koobietech.eas.common.result.PageData;
import com.koobietech.eas.mbg.model.EasEduClassroom;

public interface EasEduClassroomService {
    PageData query(EasEduClassroom classroom);

    Boolean add(EasEduClassroom classroom);

    Boolean delete(Integer id);

    Boolean update(EasEduClassroom classroom);
}
